Subject: Pseudaletia and Anicla collecting question

From: [email-masked] (Orville G. Marti)
Date: Wed, 12 Apr 95 13:20:53 EDT

I need to collect several dozen specimens of _Pseudaletia unipuncta_ and
_Anicla infecta_ adults.  Is there a pheromone for these species? If not
what is the best procedure for trapping them?  I have a UV light trap, and
manage to collect a few specimens of each (more P.u. than A.i.), but I
need more specimens than just a few dribbling in once in a while.  Thanx.
 
[email-masked]